RubyMine 5.4.2 is Out

Hello everyone,

Today we celebrate the billionth build of RubyMine Ichii! In a binary system of course :) So we decided it is a good sign to let the build 129.512 become the new RubyMine 5.4.2 version. Please welcome all the new fixes with RubyMotion 2.0 support for iOS apps among the major ones.

Use ‘Check for updates’ from RubyMine’s main menu to install the update without re-downloading. You can also download the new version from RubyMine web site.


We’re working on RubyMotion support for OS X apps as well, it is coming soon. Please stay tuned!


Develop with pleasure!
JetBrains RubyMine Team

This entry was posted in Announcement and tagged , . Bookmark the permalink.

2 Responses to RubyMine 5.4.2 is Out

  1. Nicolas says:

    Hello,

    I just bought rubymotion and evaluate Rubymine. Coming from JEE (sorry…) I would prefer an IDE to develop. SublimeText is not enough. Rubymine would be perfect if autocompletion would run with Rubymotion. When I watch video about rubymotion, it seems true but I always have a popup with “no suggestions”.

    My licence is expired about rubymine. Is it the reason ? Before to buy it, I need to be sure. It could by my installation and even if I buy it, it could be wrong again…

    Thanks !!!!

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code class="" title="" data-url=""> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <pre class="" title="" data-url=""> <span class="" title="" data-url="">